layout-page-left {
  display: block;
  float: left;
}

layout-page-left > div[el="inner"]{
  display: block;
  float:right;
}

layout-page-left > div[el="top"]{
  display: block;
}

layout-page-left > div[el="outer"]{
  display: block;
  float:left;
}

layout-page-left > div[el="bottom"]{
  display: block;
  clear: both;
}
